Wireshark pro 2009.0, 2009.1, CS 4.0 a MES 5

MDVSA-2009:270: byly vydány opravné balíčky s nástrojem Wireshark pro Mandriva Linux 2009.0, 2009.1, Mandriva Corporate Server 4.0 a Mandriva Enterprise Server 5. Nové balíčky řeší problém v OpcUa disektoru vzdáleně zneužitelný k DoS útoku (přílišná spotřeba paměti a nároky na CPU).

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login